unit uIEditorElegirFacturasCliente;

interface

uses
  uIEditorFacturasCliente, uBizFacturasCliente, uGUIBase;

type
  IEditorElegirFacturasCliente = interface(IEditorFacturasCliente)
  ['{ACCA545C-3D0C-4FD1-9472-A41AD3C2AF9E}']
    function GetFacturasClienteSeleccionados: IBizFacturaCliente;
    property FacturasClienteSeleccionados: IBizFacturaCliente read GetFacturasClienteSeleccionados;

    procedure SetMultiSelect (AValue : Boolean);
    function GetMultiSelect : Boolean;
    property MultiSelect : Boolean read GetMultiSelect write SetMultiSelect;

    procedure SetMensaje (const AValue: String);
    function GetMensaje: String;
    property Mensaje : String read GetMensaje write SetMensaje;

  end;


implementation

end.
